.content {
  margin-top: 30px;
}

.mayfair-wrap-s,
  .sauce-wrap-s {

    width: 400px;
    height: 580px;
    float: left;
    position: relative;
    opacity: 1;

  }

  .sauce-wrap-s {
    margin-left: 40px;
  }


.may-arrow,
  .sauce-arrow{
    width: 180px;
    position: absolute;
    left:116px;
    top:-20px;
  }


.mayfair-s,
  .sauce-s {

    width: 400px;
    height: 567px;

  }

.may-txt,
  .sauce-txt {
  text-align: center;
  color: #333;
  padding-top: 10px;
}

.may-txt h3,
  .sauce-txt h3 {
  font-weight: bold;
  color: #333;
}

.mayfair-s {

  background: url(../images/menu-sauce-left.jpg) no-repeat;

}

  .may-btm {
    width: 400px;
    height: 118px;
    background: url(../images/mayfair-bottom-box.jpg) no-repeat;
  }

  #mayslide, #sauceslide { 
      margin: -40px 0px 0px -10px; 
      position: relative; 
      width: 400px; 
      height: 118px; 
      padding: 10px; 
 
  }

  #mayslide > div, #sauceslide > div { 
      position: absolute; 
      top: 10px; 
      left: 10px; 
      right: 10px; 
      bottom: 10px; 
  }

.sauce-wrap {
  margin-left: 40px;
}

.sauce-s {

  
  background: url(../images/menu-sauce-right.jpg) no-repeat;

}

  .sauce-btm {
    width: 400px;
    height: 118px;
    background: url(../images/sauce-bottom-box.jpg) no-repeat;
  }

  .sauce-logo-no-float {
    margin-top: -10px;
  }

  .mayfair-logo {
    float: right;
  }


  .btm-menu {
    width:830px;
    height: 161px;
    background: url(../images/bottom-menu-sauce.jpg) no-repeat;
    clear: both;
  }

  #footer-sauce {
    height: 150px;
    background: url(../images/sauce-footer.png) no-repeat;
    margin-top: -60px;
  }





  .mayfair-wrap,
    .sauce-wrap {

      width: 400px;
      height: 730px;
      float: left;
      position: relative;
      opacity: 1;

    }


  


  .mayfair,
    .sauce {

      width: 400px;
      height: 463px;

    }



  .mayfair {

    background: url(../images/mayfair-box.jpg) no-repeat;

  }

  #maybox-logo {
    position: absolute;
    top: 0;
  }

  

 

  .sauce {

    
    background: url(../images/sauce-box.jpg) no-repeat;

  }

  

    .sauce-logo {
      float: right;
      margin-top: -20px;
    }


    body {
     background-color: #F0EDE8;
    }

    #maylogo {
     margin-top: 10px;
     padding-left: 155px;
    }

    #saucelogo {
     margin-top: 5px;
     padding-right: 155px;
    }

    .moblogs {
     padding-top: 30px;
    }

    .newmenuwrap {
     margin-top: 90px;
    }

    .menuleft {
     margin-bottom: 50px;
    }

    .menuright {
     margin-bottom: 20px;
    }


    .btmmenu {
     margin-bottom: 50px;
    }

    .saucefoot{
     background: url(images/sauce-footer.png);
     height: 156px;
    }

    .tag {position: relative; top:-30px; text-transform: uppercase; font-size: 3em;}

    .tag a {color: #000;}




     /* Extra Small Devices, Phones */
     @media only screen and (min-width: 480px){

      .newmenuwrap {
       margin-top: 140px;
      }

     
     }

     /* Small Devices, Tablets */
     @media only screen and (min-width: 768px){

      .tag {top:-50px;}


     }
      
     /* Medium Devices, Desktops */
     @media only screen and (min-width: 992px){
    }
      
     /* Large Devices, Wide Screens */
     @media only screen and (min-width: 1200px){
     
     }